XenSource Xen 4.4/4.5 hypercalls HYPERCALL_xenoprof_op/HYPERVISOR_xenpmu_op dénie de service

CVSS Score de méta-températureExploit Prix Actuel (≈)Score d'intérêt CTI
3.5$0-$5k0.00

Une vulnérabilité classée problématique a été trouvée dans XenSource Xen 4.4/4.5 (Virtualization Software). Affecté est la fonction HYPERCALL_xenoprof_op/HYPERVISOR_xenpmu_op du composant hypercalls Handler. La manipulation avec une valeur d'entrée inconnue mène à une vulnérabilité de classe dénie de service.

La vulnerabilité a été publié en 29/10/2015 par Jan Beulich avec SuSE avec le numéro d'identification XSA-152 avec security advisory (Website) (confirmé). La notice d'information est disponible en téléchargement sur xenbits.xen.org Cette vulnérabilité est identifiée comme CVE-2015-7971. L'exploitation est considérée comme facile. L'attaque nécéssite une approche locale. L'exploitation ne nécéssite aucune forme d'authentification. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Le scanner de vulnérabilités Nessus propose un module ID 86841 , lequel aide à déterminer l'existence d'une faille dans l'environnement-cible.

En appliquant un correctif il est possible d'éliminer le problème. Une solution envisageable a été publiée immédiatement après la publication de la vulnérabilité.

La vulnérabilité est aussi documentée dans les base de données X-Force (107670), Vulnerability Center (SBV-54044) et Tenable (86841).

Produitinfo

Taper

Fournisseur

Nom

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Score méta-base: 4.0
VulDB Score de méta-température: 3.5

VulDB Note de base: 4.0
VulDB Note temporaire: 3.5
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VecteurComplexitéAuthentificationConfidentialitéIntégritéDisponibilité
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir

VulDB Note de base: 🔍
VulDB Note temporaire: 🔍
VulDB Fiabilité: 🔍

NVD Note de base: 🔍

Exploitinginfo

Classe: Dénie de service
CWE: CWE-19
ATT&CK: Inconnue

Localement: Oui
Remote: Non

Disponibilité: 🔍
Statut: Non prouvée

EPSS Score: 🔍
EPSS Percentile: 🔍

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayouvrirouvrirouvrirouvrir
Aujourd'huiouvrirouvrirouvrirouvrir

Nessus ID: 86841
Nessus Document: 🔍
Nessus Risque: 🔍

OpenVAS ID: 703414
OpenVAS Nom: Debian Security Advisory DSA 3414-1 (xen - security update)
OpenVAS Document: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Nom: 🔍

Renseignements sur les menacesinfo

Intérêt: 🔍
Acteurs actifs: 🔍
Groupes APT actifs: 🔍

Contre-mesuresinfo

Recommandé: Patch
Statut: 🔍

Temps de réaction: 🔍
Heure 0 jour: 🔍
Temps d'exposition: 🔍

Patch: xenbits.xen.org

Chronologieinfo

23/10/2015 🔍
29/10/2015 +6 jours 🔍
29/10/2015 +0 jours 🔍
29/10/2015 +0 jours 🔍
29/10/2015 +0 jours 🔍
30/10/2015 +1 jours 🔍
30/10/2015 +0 jours 🔍
30/10/2015 +0 jours 🔍
25/06/2022 +2430 jours 🔍

Sourcesinfo

Fournisseur: citrix.com

Bulletin: XSA-152
Chercheur: Jan Beulich
Organisation: SuSE
Statut: Confirmé
Confirmation: 🔍

CVE: CVE-2015-7971 (🔍)
OVAL: 🔍

X-Force: 107670 - Xen hypercalls denial of service
SecurityTracker: 1034035
Vulnerability Center: 54044 - Xen Remote DoS Vulnerability due to a Failure to Handle Exceptional Conditions via Hypervisor Console, Medium
SecurityFocus: 77363 - Xen CVE-2015-7971 Denial of Service Vulnerability

Voir aussi: 🔍

Entréeinfo

Établi: 30/10/2015 09:39
Mise à jour: 25/06/2022 14:33
Changements: (1) source_nessus_risk
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Langues: fr + en.

Veuillez vous connecter pour commenter.

Do you need the next level of professionalism?

Upgrade your account now!